Imagick::getNumberImages
Imagick::getPackageName
The Imagick class
PHP Manual

# Imagick::getOption

(No version information available, might be only in CVS)

Imagick::getOption — Returns a value associated with the specified key

### Description

string Imagick::getOption ( string `$key` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Returns a value associated within the object for the specified key.

### Liste de paramètres

`key`

  The name of the option

### Valeurs de retour

Returns a value associated with a wand and the specified key, throwing ImagickException on error.

Imagick::getNumberImages
Imagick::getPackageName
The Imagick class
PHP Manual